Delete a User
curl --request DELETE \
--url https://app.omnivibe.com.br/platform/api/v1/users/{id} \
--header 'api_access_token: <api-key>'import requests
url = "https://app.omnivibe.com.br/platform/api/v1/users/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://app.omnivibe.com.br/platform/api/v1/users/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Delete a User
Delete a User
DELETE
/
platform
/
api
/
v1
/
users
/
{id}
Delete a User
Authorizations
This token can be obtained by the system admin after creating a platformApp. This token should be used to provision agent bots, accounts, users and their roles.
Path Parameters
The numeric ID of the user on the platform
Response
Success
Was this page helpful?
⌘I